# V2Api.LogMessageInfo

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**found** | **Boolean** |  | [optional] 
**levels** | **[String]** |  | [optional] 
**buffer** | **Number** |  | [optional] 
**threshold** | **String** |  | [optional] 
**since** | **Number** |  | [optional] 
**last** | **Number** |  | [optional] 


